.caption
{
	font-family: montserrat-n4, sans-serif;
}

.Navigation-1
{
	font-family: rosario-n4, sans-serif;
}

.Subhead-3,.Subhead-1,.Paragraph-15pt-blue,.Paragraph-14pt-white,.Paragraph-18pt-blue
{
	font-family: lato-n3, sans-serif;
}

.Subhead-2,.Heading-1,.Subhead-4,.Subhead-5,.Subhead-6,.contact-info,.Contact-Header
{
	font-family: lato-n4, sans-serif;
}

#u12608-6
{
	font-family: lato-n3, sans-serif;
}

#u14043-4
{
	font-family: rosario-n7, sans-serif;
}

#u14620-2
{
	font-family: lato-n4, sans-serif;
}

#u14062-4,#u14061-4,#u14065-4,#u14060-4,#u14059-4,#u14064-4,#u14070-4,#u14068-4,#u14069-4,#u14066-4,#u14063-4,#u14067-4,#u14620-3,#u14620-5,#u14620-6,#u14620-8,#u14620-10,#u14620-11,#u14620-13,#u14620-14,#u14620-16,#u14620-18,#u14620-19,#u14620-21,#u14620-22,#u14620-24,#u14620-25
{
	font-family: lato-n3, sans-serif;
}

